body {
    /*默认黑色指针*/
    cursor: url('../img/mouse/Arrow.cur'), default;
}

footer {
    /*换白色*/
    cursor: url('../img/mouse/Arrow_white.cur'), default;
}

select {
    cursor: url('../img/mouse/Hand.cur'), pointer;
}

button,
a:hover,
.btn,
label,
html input[type="button"],
input[type="reset"],
input[type="submit"],
.navbar .form-search input[type=search],
.carousel-indicators li,
#floatbtn *,
.ke-container .ke-toolbar .ke-outline,/*富文本编辑器*/
ul li,
.checkbox label,
.tagsinput,
.day div:first-child {
    /*小手*/
    cursor: url('../img/mouse/Hand2.cur'), pointer;
}

.ke-container .ke-toolbar .ke-outline[data-name="about"] {
    cursor: url('../img/mouse/Help.cur'), text;
}

textarea, input[type="text"]:hover, input[type="password"]:hover {
    cursor: url('../img/mouse/IBeam.cur'), text;
}

input[disabled]:hover,
.ke-container .ke-toolbar .ke-disabled{
    cursor: url('../img/mouse/NO.cur'), text;
}

code {
    cursor: url('../img/mouse/Handwriting.cur'), default;
}

pre > code {
    cursor: url('../img/mouse/Copy.cur'), default;
}


.navbar .form-search input[type=search]:focus {
    /* 搜索框获得焦点 */
    cursor: url('../img/mouse/IBeam.cur'), text;
}

pre code {
    cursor: url('../img/mouse/IBeam2.cur'), text;
}
textarea::-webkit-scrollbar-corner:hover{
    cursor: url('../img/mouse/Copy.cur'), default;
}

html::-webkit-scrollbar-thumb{
    cursor: url('../img/mouse/Hand2.cur'), pointer;
    /*---滚动条默认显示样式--*/
    background-color:#282828;
    height:20px;
    outline-offset:-4px;
    outline:4px solid #fff;
    -webkit-border-radius:500px;
    border: 4px solid #fff;
    box-shadow: -1px -1px 20px 1px rgba(0,204,255,0.75) ;
    -webkit-box-shadow: -1px -1px 20px 1px rgba(0,204,255,0.75) ;
    -moz-box-shadow: -1px -1px 20px 1px rgba(0,204,255,0.75) ;
}
html::-webkit-scrollbar-thumb:hover{
    /*---鼠标点击滚动条显示样式--*/
    background-color:#FB4446;
    height:20px;
    -webkit-border-radius:500px;
}
html::-webkit-scrollbar{
    /*---滚动条大小--*/
    width:18px;
    height:8px;
}
html::-webkit-scrollbar-track-piece{
    /*---滚动框背景样式--*/
    background-color:#fff;
    -webkit-border-radius:8px;
}